Subject: Enron Europe FX/IR BRM
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 23 Oct 2000 07:17:00 -0700 (PDT)

Please find enclosed the latest draft Enron Europe FX BRM, as requested from 
Mike Jordan.

Please note that the principles have been discussed with Mike, Fernley and 
Beth and broadly agreed, although some of the detail is yet to be updated.  
When the final report is issued I will ensure you receive a copy.

Kind regards

D